/* Search CSS */

#search #search-results {
    border: 0.05em solid #CCDDEE;
    margin-left: 10px;
    padding: 0 35px;
}
#search li.search-result {
    border-bottom: 0.05em solid #CCDDEE;
    list-style-position: outside;
}
#search li.search-result:last-child {
    border: medium none;
}
#search #pagination {
    text-align: center;
}
summary.bfrclk:before {
    content: "► ";
}
summary.afrclk:before {
    content: "▼ ";
}
#search {
    float: left;
    margin: 5px 0 0;
    width: 100%;
}
#search #title {
    float: left;
}
#search #bookmark {
    float: right;
}
#search h1 {
    color: #007DBD;
}
#search h2 {
    color: #657E1D;
    display: inline;
    font-size: 17px;
    font-weight: normal;
    padding: 0;
}
#search #search-label {
    display: inline;
    font-size: 16px;
}
#search #help-link {
    font-size: 12px;
}
#search a:link {
    color: #0A2855;
}
#search a:visited {
    color: #666633;
}
#search #search-keyword {
    background: none repeat scroll 0 0 #EEEEDD;
    margin: 5px 0 15px;
    padding: 15px 0 12px 10px;
}
.search_result .link_title {
    margin: 0 10px;
    padding: 0;
}
.search_result .link {
    color: #003399 !important;
}
.search_result .summary {
    margin: 4px 10px;
    padding: 0;
}
.search_result .url {
    margin: 0 10px;
    padding: 0;
}
.search_result .short_url {
    color: green;
}
.search_result .page_size {
    margin: 0 10px 10px;
    padding: 0;
}
#search #suggested-links {
    background: none repeat scroll 0 0 #EEEEDD;
    font-size: 12px;
    margin: 5px 0 10px;
    padding: 2px 5px;
}
#parametric {
    margin: 0 0 10px;
}
#parametric #hide {
    font-size: 10px;
}
#parametric #all-values {
    font-size: 10px;
    margin: 5px 0;
}
#parametric-results {
    background: none repeat scroll 0 0 #EEEEDD;
    font-size: 12px;
    margin-top: 5px;
    overflow: hidden;
    padding: 2px 7px 7px;
}
#parametric-results .topic {
    color: #0A2855;
    font-weight: bold;
}
#parametric-results ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#parametric-results a {
    text-decoration: none;
}
#parametric-results a:hover {
    text-decoration: underline;
}
#parametric-results .parent-list {
    float: left;
    margin: 5px;
    width: 45%;
}
#parametric-results .selection-list {
    margin: 5px 5px 0;
    width: 90%;
}
#search #results-found {
    margin: 20px 10px;
}
#search a:visited {
    color: #0A2855;
}
#search #pagination {
    text-align: center;
}
#search .news_option_title {
    font-weight: bold;
    margin: 0 0 2px;
    padding: 0;
}
#search .common_news_select {
    float: left;
    margin: 0 0 10px;
}
#search #news_type {
    margin-right: 20px;
}
#search #topic {
    margin-right: 20px;
}
#search #topic_select {
    width: 560px;
}
#search #date {
    margin-right: 20px;
}
#search .news_select {
    width: 270px;
}
#search .news_form {
    display: inline;
}
#search div#keyword {
    float: left;
    margin: 0 0 10px;
}
#search #news_result_count {
    font-weight: bold;
}
#search ul#news_results {
    list-style: none outside none;
    margin-left: 0;
    padding-left: 0;
}
#search #news_results li {
    margin-top: 5px;
}
#search #news_results .news_date {
    float: left;
    margin-left: 10px;
}
#search #news_results .news_title {
    float: left;
    margin-left: 8px;
    width: 85%;
}

#search .common_rss_select {
    margin: 0 0 10px;
}
#search .rss_option_title {
    font-weight: bold;
    margin: 3px 0 2px;
    padding: 0;
}
#search #news_result_title_section {
    margin-bottom: 20px;
}
#search #news_result_title {
    float: left;
    margin-top: 5px;
}
#search #news_rss {
    border: 1px solid #CCCCCC;
    float: right;
    padding: 5px;
    width: 200px;
}
#search #rss_icon {
    float: left;
    margin: 0;
    padding: 0;
    width: 15px;
}
#search #rss_label {
    float: left;
    font-size: 12px;
    margin: 2px 0 0 15px;
    width: 170px;
}
#search .clear {
    clear: both;
}

#searchit {
	clear: both;
}

#search #title{
    float:none;
}

#search h1{
    font-family: sans-serif;
    font-weight: 700;
    line-height: 150%;
    vertical-align: bottom;
    border-bottom: 1px dotted #CCCCCC;
    color: #222222;
    padding: 0;
    font-size: 1.8em;
    margin-bottom: 10px !important;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
    direction: ltr;
}

#bookmark{
    display: none;
}